body {
	background-image:		url(../images/yantra_bgrd.jpg);
	background-position: 	center top;
	background-attachment:	fixed;
	color: 					#30547D;
	font-family:			Arial, Helvetica, sans-serif;
	font-size:				11px;
	line-height: 			1.7em;
	margin:					0px}

br. floatStop {
	line-height: 			0.1%;
	font-size:				0.1%;
	clear:					both}

h1 {
	padding-top:			5px;
	font-family:			Geneva, Arial, Helvetica, sans-serif;
	font-size:				22px;
	font-weight:			700;
	color:					#30547D}

h2 {
	margin-top:				20px;
	margin-bottom:			-5px;
	font-family:			Geneva, Arial, Helvetica, sans-serif;
	font-size:				14px;
	font-weight:			400;
	color:					#30547D}

a {
	font-family:			Arial, Helvetica, sans-serif;
	font-weight:			500;
	font-style:				oblique;
	color:					#339999;
	text-decoration:		none;
	font-size:				11px}

a:link {
	font-family:			Arial, Helvetica, sans-serif;
	font-weight:			500;
	font-style:				oblique;
	color:					#339999;
	text-decoration:		none;
	font-size:				11px}

a:hover {
	font-family:			Arial, Helvetica, sans-serif;
	font-weight:			500;
	font-style:				oblique;
	color:					#339999;
	text-decoration:		underline;
	font-size:				11px}




.wrap {
	width: 					800px;
	margin: 				auto}

.header {
	height: 				86px}

.header li {
	float:					left;
	margin-top:				45px;
	margin-left:			0px;
	display:				inline}

.header ul {
	list-style:				none;
	margin-left:			-40px}

.logo {
	float:					right;
	padding-left:			1em;
	width:					175px;
	margin-top:				37px}

.flashy {
	height:					140px}

.video_content_container {
	height:					280px;
	margin-bottom:			45px}

.yantra_video_content {
	float:					left;
	width:					320px;
	height:					100%;
	overflow:				hidden;
	background-image:		url(../images/white.png);
	padding:				10px}

.yantra_video_content p {
	float:					left;
	width:					200px}
	
.video_controls {
	float:					right;
	padding-top:			10px}
	
.yantra_text_content {
	float:					right;
	width:					440px;
	height:					100%;
	overflow:				hidden;
	background-image:		url(../images/blue.png);
	padding:				10px}



.current_projects {
	background-image:		url(../images/white.png);
	padding:				10px 10px 15px 10px;
	margin-bottom:			45px}

.current_project_intro {
	vertical-align:			top;
	width:					150px;
	padding-right:			58px}

.current_project_intro_last {
	vertical-align:			top;
	width:					150px}


.content_intro {
	background-image:		url(../images/blue.png);
	padding:				10px;
	margin-bottom:			30px}

.privacy_disclaimer {
	background-image:		url(../images/blue.png);
	padding:				20px 40px 20px 40px;
	margin-bottom:			30px}

.privacy_disclaimer p {
	padding:				0px 30px 0px 30px}





.yantra_page_split_left {
	clear:					left;
	margin:					0px 5px 10px 0px;
	padding:				5px 15px 5px 15px;
	float:					left;
	width:					365px;
	background-image:		url(../images/white.png)}

.yantra_page_img {
	float:					left;
	margin:					0px 10px 5px 0px;
	border:					1px solid #30547D}

.yantra_page_split_right {
	clear:					right;
	margin:					0px 0px 10px 5px;
	padding:				5px 15px 5px 15px;
	float:					right;
	width:					365px;
	background-image:		url(../images/white.png)}

.yantra_page_img_left {
	float:					left;
	padding:				0px 10px 5px 0px}

.yantra_media_content_container {
	height:					280px;
	margin-bottom:			35px}

.yantra_media_content {
	clear:					both;
	background-image:		url(../images/blue.png);
	padding:				10px;
	margin-top:				30px}

.yantra_page_img_with_border {
	border:					1px solid #30547D;
	float:					left;
	margin:					0px 20px 10px 0px}




.yantra_work_list {
	background-image:		url(../images/white.png);
	padding:				10px;
	margin-bottom:			30px}

.yantra_work_list_sections {
	padding-bottom:			20px;
	margin-bottom:			40px;
	border-bottom:			1px dashed #30547D}


.yantra_work_titles {
	font-weight:			700}




.yantra_biography_container {
	margin-bottom:			45px}

.yantra_biography_content_photos {
	float:					left;
	width:					320px;
	height:					260px;
	background-image:		url(../images/white.png);
	padding:				10px}
	
.yantra_biography_content {
	float:					right;
	width:					440px;
	background-image:		url(../images/blue.png);
	padding:				10px;
	margin-bottom:			30px}


#photo_links {
	float:					right}
	
.photo_link_images {
	margin:					5px 2px 0px 2px}


.contact_section {
	vertical-align:			top;
	width:					220px;
	padding-right:			58px}

.contact_section_last {
	vertical-align:			top;
	width:					220px}

.contact_img {
	border:					1px solid #30547D}

.yantra_media_alt_table {
	border-bottom:			1px dotted #339999}

* {
	margin: 0;
}
html, body {
	height: 100%;
}
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -155px; /* the bottom margin is the negative value of the footer's height */
}
.footer, .push {
	height: 155px; /* .push must be the same height as .footer */
}

/*

Sticky Footer by Ryan Fait
http://ryanfait.com/

*/

.box {
	width: 320px;
	float: left;
	padding: 20px;
	margin: 10px; 
	background: url(white.png) repeat;
	/* border: 1px solid #ccc; */
}

.box p {
	opacity: 1.0;
}

.media_case_01 {
	float:					left;
	margin:					0px 20px 10px 0px}